## astropy-regions 0.2

=== debian/changelog ===
astropy-regions (0.2-2) unstable; urgency=low

  * Use cython to create C files
  * Push Standards-Version to 4.2.0. Change Homepage URL to https

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Aug 2018 12:14:38 +0200

astropy-regions (0.2-1) unstable; urgency=low

  * Initial version (Closes: #896669)

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Apr 2018 14:32:15 +0200
