=== debian/control ===
Source: astropy-regions
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: cython3,
               debhelper (>= 11),
               dh-python,
               python3-all-dev,
               python3-astropy,
               python3-astropy-helpers,
               python3-setuptools
Standards-Version: 4.2.0
Homepage: https://astropy-regions.readthedocs.io/
Vcs-Git: https://salsa.debian.org/debian-astro-team/regions.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/regions

Package: python3-regions
Section: python
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python astronomy package for region handling
 The regions package provides (or plans to provide) classes to
 represent regions defined using pixel or celestial coordinates or on
 the celestial sphere.
