## astropy-regions 0.3

=== debian/changelog ===
astropy-regions (0.3-2) unstable; urgency=medium

  * Add simple CI test. Add build time test

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Sep 2018 12:09:45 +0200

astropy-regions (0.3-1) unstable; urgency=medium

  * New upstream version 0.3. Rediff patches
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sun, 09 Sep 2018 14:03:45 +0200
