=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: astropy-regions
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: cython3,
                debhelper (>= 11),
                dh-python,
                python3-all-dev,
                python3-astropy,
+               python3-astropy-healpix,
                python3-astropy-helpers,
                python3-setuptools
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://astropy-regions.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/regions.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/regions
