=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -c "import regions; exit(regions.test())"
Depends: python3-regions, python3-astropy-healpix
Restrictions: allow-stderr
