## astropy-regions 0.4

=== debian/changelog ===
astropy-regions (0.4-1build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:16:38 +0100

astropy-regions (0.4-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:59:17 +0000

astropy-regions (0.4-1) unstable; urgency=low

  * New upstream version 0.4. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12
  * Skip doctests (failing due to missing files)

 -- Ole Streicher <olebole@debian.org>  Mon, 15 Jul 2019 20:32:20 +0200
