=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: cython3,
-               debhelper (>= 11),
+               debhelper (>= 12),
                dh-python,
                python3-all-dev,
                python3-astropy,
                python3-astropy-healpix,
                python3-astropy-helpers,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://astropy-regions.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/regions.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/regions
