## astropy-regions 0.5

=== debian/changelog ===
astropy-regions (0.5-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 15:57:47 +0000

astropy-regions (0.5-1) unstable; urgency=medium

  [ Ole Streicher ]
  * Add tests on salsa

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * New upstream version 0.5
  * Remove patches
  * Push Standards-Version to 4.6.0. No changes needed
  * Update build dependencies
  * Add generated version.py to d/clean
  * Update pytest call
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Aug 2021 14:42:40 +0200
