=== debian/control ===
--- 
+++ 
@@ -4,17 +4,23 @@
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: cython3,
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                dh-python,
                python3-all-dev,
                python3-astropy,
                python3-astropy-healpix,
-               python3-astropy-helpers,
-               python3-setuptools
-Standards-Version: 4.4.0
+               python3-numpy,
+               python3-extension-helpers,
+               python3-pytest,
+               python3-pytest-arraydiff,
+               python3-pytest-astropy,
+               python3-setuptools,
+               python3-setuptools-scm
+Standards-Version: 4.6.0
 Homepage: https://astropy-regions.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/regions.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/regions
+Rules-Requires-Root: no
 
 Package: python3-regions
 Section: python
