## astropy-regions 0.6

=== debian/changelog ===
astropy-regions (0.6-2) unstable; urgency=medium

  * Fix ds9 serialization of empty region list

 -- Ole Streicher <olebole@debian.org>  Tue, 29 Mar 2022 07:56:40 +0200

astropy-regions (0.6-1) unstable; urgency=medium

  * New upstream version 0.6

 -- Ole Streicher <olebole@debian.org>  Fri, 25 Mar 2022 15:43:02 +0100
