## astropy-regions 0.7

=== debian/changelog ===
astropy-regions (0.7-1) unstable; urgency=medium

  * New upstream version 0.7
  * Drop Fix-ds9-serialization-of-empty-region-list.patch: applied upstream
  * Push Standards-Version to 4.6.1. No changes needed.
  * Push dh-compat to 13. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 01 Nov 2022 09:44:16 +0100
