=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-astropy,
@@ -16,7 +16,7 @@
                python3-pytest-astropy,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://astropy-regions.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/regions.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/regions
