## astropy-regions 0.8

=== debian/changelog ===
astropy-regions (0.8-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 15:26:52 +0000

astropy-regions (0.8-1) unstable; urgency=medium

  * New upstream version 0.8
  * Rename license shortname from MIT to Expat
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 17 Nov 2023 10:06:39 +0100
