## astropy-regions 0.9

=== debian/changelog ===
astropy-regions (0.9-1) unstable; urgency=medium

  * New upstream version 0.9
  * Build-Depend on pybuild-plugin-pyproject
  * Call dh_numpy3 in dh_python3

 -- Ole Streicher <olebole@debian.org>  Mon, 15 Apr 2024 18:04:16 +0200
