## astropy-regions 0.10

=== debian/changelog ===
astropy-regions (0.10-2) unstable; urgency=medium

  * Add missing python3-pytest-astropy test dependency
  * Push Standards-Version to 4.7.2, no changes required
  * d/watch: Update to version 5, switch upstream source to Github

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Oct 2025 09:34:04 +0200

astropy-regions (0.10-1) unstable; urgency=medium

  * New upstream version 0.10
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 28 Sep 2024 14:58:39 +0200
