=== debian/control ===
Source: astropy-regions
Standards-Version: 4.7.2
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
Section: science
Priority: optional
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-astropy,
 python3-astropy-healpix,
 python3-numpy,
 python3-extension-helpers,
 python3-pytest,
 python3-pytest-arraydiff,
 python3-pytest-astropy,
 python3-setuptools,
 python3-setuptools-scm,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/regions
Vcs-Git: https://salsa.debian.org/debian-astro-team/regions.git
Homepage: https://astropy-regions.readthedocs.io/
Rules-Requires-Root: no

Package: python3-regions
Architecture: any
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python astronomy package for region handling
 The regions package provides (or plans to provide) classes to
 represent regions defined using pixel or celestial coordinates or on
 the celestial sphere.
