=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,7 @@
 
 override_dh_auto_test: $(PYTHON3:%=test-python%)
 endif
+
+override_dh_python3:
+	dh_numpy3
+	dh_python3
