=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs regions
Depends: python3-regions, python3-astropy-healpix, python3-pytest, python3-pytest-astropy
Restrictions: allow-stderr
