## astropy-regions 0.11

=== debian/changelog ===
astropy-regions (0.11-1) unstable; urgency=medium

  * New upstream version 0.11
  * Add build dependency python3-numpy-dev
  * Remove Rules-Requires-Root: no, is now default
  * d/copyright: Remove obsolete copyright sections

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Nov 2025 11:22:08 +0100
