=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  python3-astropy,
  python3-astropy-healpix,
  python3-numpy,
+ python3-numpy-dev,
  python3-extension-helpers,
  python3-pytest,
  python3-pytest-arraydiff,
@@ -23,7 +24,6 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/regions
 Vcs-Git: https://salsa.debian.org/debian-astro-team/regions.git
 Homepage: https://astropy-regions.readthedocs.io/
-Rules-Requires-Root: no
 
 Package: python3-regions
 Architecture: any
